<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool>
    <name>Create Surface XYZ</name>
    <icon>auCreateSurfaceXYZ.png</icon>
    <description>Description is missing for this Tool </description>
    <tooltype>ui_tool</tooltype>
    <runfile>auCreateSurfaceXYZ_ui.py</runfile>
    <Version>1.0</Version>
  </tool>
</configurations>
